version: 1.60.200
files:
  - url: ../../1.60.200/windows/TheiaIDESetup-1.60.200.exe
    sha512: i5X0CPXx16Exu8TwhwTCSQEGuxKMnaTyXbY2ouq3rks35AttaSdduDD17Bs+VzH9KvOpfKsEb3hLUOuLStJYog==
    size: 333680088
path: ../../1.60.200/windows/TheiaIDESetup-1.60.200.exe
sha512: i5X0CPXx16Exu8TwhwTCSQEGuxKMnaTyXbY2ouq3rks35AttaSdduDD17Bs+VzH9KvOpfKsEb3hLUOuLStJYog==
releaseDate: '2025-04-14T17:30:57.445Z'
